Device tree for Moto X Play (lux)
☆15Nov 20, 2022Updated 3 years ago
Alternatives and similar repositories for android_device_motorola_lux
Users that are interested in android_device_motorola_lux are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- ☆17Nov 20, 2022Updated 3 years ago
- ☆13Nov 20, 2022Updated 3 years ago
- ☆14May 7, 2017Updated 9 years ago
- Device tree for Moto G Play (harpia)☆13Nov 20, 2022Updated 3 years ago
- ☆14Nov 20, 2022Updated 3 years ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- Device tree for 2015 Moto G (osprey)☆10Sep 22, 2015Updated 11 years ago
- ☆13Nov 2, 2018Updated 8 years ago
- Device tree for Moto G Play (harpia)☆15Sep 21, 2019Updated 7 years ago
- Scripts for reverse engineering the Shannon modem on Google Pixel devices☆11Jan 26, 2023Updated 3 years ago
- ☆11Nov 20, 2022Updated 3 years ago
- Monitors S.M.A.R.T. capable devices for imminent failure.☆12Updated this week
- The NeXt Game for the MGE [minetest_tng]☆10Jan 28, 2017Updated 9 years ago
- A Gerrit client application for Android☆69Mar 19, 2023Updated 3 years ago
- ☆14Dec 14, 2023Updated 2 years ago
- AI Agents on DigitalOcean Gradient AI Platform • AdBuild production-ready AI agents using customizable tools or access multiple LLMs through a single endpoint. Create custom knowledge bases or connect external data.
- SMS/MMS application for Plasma Mobile☆12Updated this week
- ☆10Mar 15, 2022Updated 4 years ago
- ☆15Oct 24, 2026Updated last week
- Mob Engine (formely Creatures MOB-Engine) is a mod(pack) for Minetest that provides a mob engine and several creatures to the game.☆13Jun 14, 2026Updated 4 months ago
- ☆12Apr 7, 2018Updated 8 years ago
- A Minecraft inspired game, based on Minetest.☆10Jan 19, 2016Updated 10 years ago
- ☆16Jul 28, 2026Updated 3 months ago
- ESP32 Semihosting Profiler☆18Nov 2, 2025Updated last year
- fork of jabber/xmpp client library gloox☆17Jun 9, 2015Updated 11 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Rules and Regulations of the Minetest-Mods team and content.☆11Oct 19, 2025Updated last year
- C# .NET library to work with IO-Link data and devices.☆20Dec 1, 2025Updated 11 months ago
- Source code for the example app for the Medium article☆17May 15, 2018Updated 8 years ago
- ☆11Sep 14, 2026Updated last month
- ☆20Dec 1, 2021Updated 4 years ago
- A universal windows application☆13May 3, 2018Updated 8 years ago
- Development now happens on:☆17Jun 11, 2021Updated 5 years ago
- Minetest Mod Manager for Android☆17Aug 6, 2019Updated 7 years ago
- A Soundboard for the Mumble voice chat software written in Go.☆19Nov 28, 2022Updated 3 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- Client and mod for the Minetest game☆15Apr 9, 2015Updated 11 years ago
- @nodeconf July 4th Fireworks☆13Jul 4, 2014Updated 12 years ago
- Graphical frontend of Android Debug Bridge (adb)☆14Oct 12, 2016Updated 10 years ago
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆21Sep 29, 2026Updated last month
- A puzzle game to teach programming☆13Nov 22, 2015Updated 10 years ago
- Fork of XenoGC firmware adding support for robust .dol (homebrew) loading from memory card.☆24Jan 8, 2021Updated 5 years ago
- ☆24Jan 18, 2026Updated 9 months ago